/* sofia-sans-regular - latin */
@font-face {
  font-display: fallback;
  font-family: "Sofia Sans";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/sofia-sans/sofia-sans-v20-latin-regular.woff2") format("woff2");
}

/* sofia-sans-500 - latin */
@font-face {
  font-display: fallback;
  font-family: "Sofia Sans";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/sofia-sans/sofia-sans-v20-latin-500.woff2") format("woff2");
}

/* sofia-sans-600 - latin */
@font-face {
  font-display: fallback;
  font-family: "Sofia Sans";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/sofia-sans/sofia-sans-v20-latin-600.woff2") format("woff2");
}

/* sofia-sans-700 - latin */
@font-face {
  font-display: fallback;
  font-family: "Sofia Sans";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/sofia-sans/sofia-sans-v20-latin-700.woff2") format("woff2");
}